
/* Class = "NSButtonCell"; title = "Avaa ääni"; ObjectID = "537"; */
"537.title" = "Avaa ääni";

/* Class = "NSButtonCell"; title = "Läpitoisto"; ObjectID = "538"; */
"538.title" = "Läpitoisto";

/* Class = "NSButton"; ibShadowedToolTip = "Lukitsee molempien kanavien voimakkuuden"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Lukitsee molempien kanavien voimakkuuden";

/* Class = "NSSlider"; ibShadowedToolTip = "Oikean kanavan äänenvoimakkuuden hallinta. Jos inaktiivinen, ohjain ei tue ohjelmistopohjaista voimakkuuden hallintaa."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Oikean kanavan äänenvoimakkuuden hallinta. Jos inaktiivinen, ohjain ei tue ohjelmistopohjaista voimakkuuden hallintaa.";

/* Class = "NSSlider"; ibShadowedToolTip = "Vasemman kanavan äänenvoimakkuuden hallinta. Jos inaktiivinen, ohjain ei tue ohjelmistopohjaista voimakkuuden hallintaa."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Vasemman kanavan äänenvoimakkuuden hallinta. Jos inaktiivinen, ohjain ei tue ohjelmistopohjaista voimakkuuden hallintaa.";

/* Class = "NSTextField"; ibShadowedToolTip = "Äänitetyn äänen kesto"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Äänitetyn äänen kesto";

/* Class = "NSButton"; ibShadowedToolTip = "Aloita tai pysäytä äänitys"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Aloita tai pysäytä äänitys";

/* Class = "NSButtonCell"; title = "Äänitä"; ObjectID = "593"; */
"593.title" = "";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Vahvistus:"; ObjectID = "597"; */
"597.title" = "Vahvistus:";

/* Class = "NSTextFieldCell"; title = "Taso:"; ObjectID = "598"; */
"598.title" = "Taso:";

/* Class = "NSButtonCell"; title = "Lukitse"; ObjectID = "599"; */
"599.title" = "";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSButtonCell"; title = "Lisäasetukset…"; ObjectID = "787"; */
"787.title" = "Lisäasetukset…";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "792"; */
"792.headerCell.title" = "Source";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "793"; */
"793.headerCell.title" = "Port";

/* Class = "NSButton"; ibShadowedToolTip = "Pyrkii asettamaan alla valitun laadun laitteistolle"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Pyrkii asettamaan alla valitun laadun laitteistolle";

/* Class = "NSButtonCell"; title = "Aseta"; ObjectID = "807"; */
"807.title" = "Aseta";

/* Class = "NSTextFieldCell"; title = "Laitteistolaatu:"; ObjectID = "808"; */
"808.title" = "Laitteistolaatu:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "817"; */
"817.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "819"; */
"819.title" = "Mono";

/* Class = "NSTextFieldCell"; title = "Kanavamäärä:"; ObjectID = "821"; */
"821.title" = "Kanavamäärä:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "826"; */
"826.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "827"; */
"827.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "828"; */
"828.title" = "16-bittinen";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "829"; */
"829.title" = "Näytteenottosyvyys:";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "830"; */
"830.title" = "Näytteenottotaajuus:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Vasemman kanavan huipputaso; muuttuu ylitettäessä punaiseksi. Nollaa napsauttamalla."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Vasemman kanavan huipputaso; muuttuu ylitettäessä punaiseksi. Nollaa napsauttamalla.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Oikean kanavan huipputaso; muuttuu ylitettäessä punaiseksi. Nollaa napsauttamalla."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Oikean kanavan huipputaso; muuttuu ylitettäessä punaiseksi. Nollaa napsauttamalla.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "1530"; */
"1530.title" = "32-bittinen";
